<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/sms/phone-groups/edit?id=<?= $this->group->id ?>" method="post">
	<div class="inner">
		<label for="name">Name</label>
		<input class="txt w22" type="text" name="name" id="name" value="<?= $this->group->name ?>" />	
	</div>
	<div class="clear"></div>
</form>
